[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'sysutils' (#rtl)

# TFilename

Filename type

## Declaration

Source position: sysutilh.inc line 38

`type TFilename = String;`

## Description

TFileName is used in the TSearchRec definition.

## See also

TSearchRec |  | Record describing a search handle or result

Documentation generated on: Feb 26 2014